<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile>OneDriveArchiver/OneDriveArchiver.csproj</projectFile>
  </component>
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="29ab5463-4b97-401d-ab54-0cf6c10d440f" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.deps.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.exe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.pdb" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.runtimeconfig.dev.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/OneDriveArchiver.runtimeconfig.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/Microsoft.CSharp.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/Microsoft.DiaSymReader.Native.amd64.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/Microsoft.VisualBasic.Core.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/Microsoft.VisualBasic.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/Microsoft.Win32.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/Microsoft.Win32.Registry.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/OneDriveArchiver.deps.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/OneDriveArchiver.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/OneDriveArchiver.exe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/OneDriveArchiver.pdb" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/OneDriveArchiver.runtimeconfig.dev.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/OneDriveArchiver.runtimeconfig.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/SOS_README.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.AppContext.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Buffers.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Collections.Concurrent.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Collections.Immutable.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Collections.NonGeneric.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Collections.Specialized.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Collections.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ComponentModel.Annotations.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ComponentModel.DataAnnotations.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ComponentModel.EventBasedAsync.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ComponentModel.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ComponentModel.TypeConverter.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ComponentModel.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Configuration.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Console.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Core.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Data.Common.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Data.DataSetExtensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Data.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.Contracts.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.Debug.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.DiagnosticSource.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.FileVersionInfo.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.Process.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.StackTrace.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.TextWriterTraceListener.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.Tools.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.TraceSource.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Diagnostics.Tracing.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Drawing.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Drawing.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Dynamic.Runtime.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Globalization.Calendars.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Globalization.Extensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Globalization.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.Compression.Brotli.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.Compression.FileSystem.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.Compression.ZipFile.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.Compression.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.FileSystem.AccessControl.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.FileSystem.DriveInfo.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.FileSystem.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.FileSystem.Watcher.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.FileSystem.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.IsolatedStorage.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.MemoryMappedFiles.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.Pipes.AccessControl.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.Pipes.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.UnmanagedMemoryStream.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.IO.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Linq.Expressions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Linq.Parallel.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Linq.Queryable.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Linq.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Memory.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Http.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.HttpListener.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Mail.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.NameResolution.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.NetworkInformation.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Ping.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Requests.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Security.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.ServicePoint.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.Sockets.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.WebClient.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.WebHeaderCollection.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.WebProxy.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.WebSockets.Client.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.WebSockets.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Net.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Numerics.Vectors.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Numerics.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ObjectModel.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Private.CoreLib.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Private.DataContractSerialization.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Private.Uri.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Private.Xml.Linq.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Private.Xml.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.DispatchProxy.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.Emit.ILGeneration.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.Emit.Lightweight.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.Emit.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.Extensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.Metadata.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.TypeExtensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Reflection.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Resources.Reader.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Resources.ResourceManager.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Resources.Writer.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.CompilerServices.Unsafe.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.CompilerServices.VisualC.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Extensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Handles.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.InteropServices.RuntimeInformation.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.InteropServices.WindowsRuntime.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.InteropServices.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Intrinsics.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Loader.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Numerics.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Serialization.Formatters.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Serialization.Json.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Serialization.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Serialization.Xml.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.Serialization.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.WindowsRuntime.UI.Xaml.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.WindowsRuntime.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Runtime.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.AccessControl.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Claims.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.Algorithms.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.Cng.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.Csp.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.Encoding.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.OpenSsl.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.Primitives.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Cryptography.X509Certificates.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Principal.Windows.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.Principal.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.SecureString.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Security.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ServiceModel.Web.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ServiceProcess.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Text.Encoding.CodePages.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Text.Encoding.Extensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Text.Encoding.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Text.Encodings.Web.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Text.Json.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Text.RegularExpressions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Channels.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Overlapped.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Tasks.Dataflow.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Tasks.Extensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Tasks.Parallel.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Tasks.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Thread.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.ThreadPool.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.Timer.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Threading.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Transactions.Local.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Transactions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.ValueTuple.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Web.HttpUtility.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Web.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Windows.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.Linq.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.ReaderWriter.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.Serialization.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.XDocument.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.XPath.XDocument.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.XPath.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.XmlDocument.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.XmlSerializer.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.Xml.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/System.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/WindowsBase.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-console-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-datetime-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-debug-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-errorhandling-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-file-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-file-l1-2-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-file-l2-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-handle-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-heap-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-interlocked-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-libraryloader-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-localization-l1-2-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-memory-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-namedpipe-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-processenvironment-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-processthreads-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-processthreads-l1-1-1.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-profile-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-rtlsupport-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-string-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-synch-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-synch-l1-2-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-sysinfo-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-timezone-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-core-util-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-conio-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-convert-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-environment-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-filesystem-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-heap-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-locale-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-math-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-multibyte-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-private-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-process-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-runtime-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-stdio-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-string-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-time-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/api-ms-win-crt-utility-l1-1-0.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/clrcompression.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/clretwrc.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/clrjit.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/coreclr.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/dbgshim.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/hostfxr.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/hostpolicy.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/mscordaccore.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/mscordaccore_amd64_amd64_4.700.20.36602.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/mscordbi.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/mscorlib.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/mscorrc.debug.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/mscorrc.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/netstandard.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/publish/OneDriveArchiver.exe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/publish/OneDriveArchiver.pdb" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Release/netcoreapp3.1/win-x64/ucrtbase.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/.NETCoreApp,Version=v3.1.AssemblyAttributes.cs" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.AssemblyInfo.cs" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.AssemblyInfoInputs.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.assets.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.csproj.CoreCompileInputs.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.csproj.FileListAbsolute.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.csprojAssemblyReference.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.exe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.genruntimeconfig.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/OneDriveArchiver.pdb" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/.NETCoreApp,Version=v3.1.AssemblyAttributes.cs" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/Link.semaphore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.AssemblyInfo.cs" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.AssemblyInfoInputs.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.assets.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.csproj.CopyComplete" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.csproj.CoreCompileInputs.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.csproj.FileListAbsolute.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.csprojAssemblyReference.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.deps.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.exe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.genruntimeconfig.cache" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/OneDriveArchiver.pdb" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/OneDriveArchiver.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.Collections.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.Console.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.IO.FileSystem.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.Linq.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.Private.CoreLib.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.Runtime.Extensions.dll" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Release/netcoreapp3.1/win-x64/linked/System.Runtime.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/contentModel.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/contentModel.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.OneDriveArchiver/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/OneDriveArchiver.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/OneDriveArchiver.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/bin/Debug/netcoreapp3.1/OneDriveArchiver.dll" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Debug/netcoreapp3.1/OneDriveArchiver.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/bin/Debug/netcoreapp3.1/OneDriveArchiver.exe" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/bin/Debug/netcoreapp3.1/OneDriveArchiver.exe" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/bin/Debug/netcoreapp3.1/OneDriveArchiver.pdb" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.csproj.FileListAbsolute.txt" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.csproj.FileListAbsolute.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.csprojAssemblyReference.cache" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.csprojAssemblyReference.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.dll" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.exe" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.exe" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/Debug/netcoreapp3.1/OneDriveArchiver.pdb" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.dgspec.json" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.dgspec.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.g.props" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/OneDriveArchiver.csproj.nuget.g.props" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/project.assets.json" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/project.assets.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/OneDriveArchiver/obj/project.nuget.cache" beforeDir="false" afterPath="$PROJECT_DIR$/OneDriveArchiver/obj/project.nuget.cache" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="PUSH_TAGS">
      <GitPushTagMode>
        <option name="argument" value="--tags" />
        <option name="title" value="All" />
      </GitPushTagMode>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1g3bL3HubZ3NtcpxUqBl4C2c68x" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="DebuggerViewTab_PTCS_FirstProportionKey" value="0.35031447" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunManager">
    <configuration name="OneDriveArchiver" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/OneDriveArchiver/OneDriveArchiver.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="DotNetCore" />
      <option name="PROJECT_TFM" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="29ab5463-4b97-401d-ab54-0cf6c10d440f" name="Default Changelist" comment="" />
      <created>1597346163496</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1597346163496</updated>
      <workItem from="1597346170811" duration="170000" />
      <workItem from="1597346474415" duration="2650000" />
    </task>
    <task id="LOCAL-00001" summary="Migrated solution to .net core 3.1.">
      <created>1597346544727</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1597346544727</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
    <MESSAGE value="Migrated solution to .net core 3.1." />
    <option name="LAST_COMMIT_MESSAGE" value="Migrated solution to .net core 3.1." />
  </component>
  <component name="WindowStateProjectService">
    <state width="1621" height="387" key="GridCell.Tab.0.bottom" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.0.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.0.center" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.0.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.0.left" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.0.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.0.right" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.0.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.1.bottom" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.1.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.1.center" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.1.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.1.left" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.1.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.1.right" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.1.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.2.bottom" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.2.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.2.center" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.2.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.2.left" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.2.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.2.right" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.2.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.3.bottom" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.3.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.3.center" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.3.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.3.left" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.3.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.3.right" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.3.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.4.bottom" timestamp="1597346341361">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.4.bottom/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341361" />
    <state width="1621" height="387" key="GridCell.Tab.4.center" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.4.center/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.4.left" timestamp="1597346341360">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.4.left/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341360" />
    <state width="1621" height="387" key="GridCell.Tab.4.right" timestamp="1597346341361">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state width="1621" height="387" key="GridCell.Tab.4.right/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346341361" />
    <state x="425" y="267" key="Rider.ProjectTemplateDialog.Size" timestamp="1597346163416">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state x="425" y="267" key="Rider.ProjectTemplateDialog.Size/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346163416" />
    <state x="425" y="268" key="Vcs.Push.Dialog.v2" timestamp="1597346553175">
      <screen x="0" y="0" width="1664" height="1069" />
    </state>
    <state x="425" y="268" key="Vcs.Push.Dialog.v2/0.0.1664.1069/2496.0.640.440@0.0.1664.1069" timestamp="1597346553175" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/OneDriveArchiver/Program.cs</url>
          <line>15</line>
          <properties documentPath="C:\Users\johan\OneDrive\DEV\dotnet core Migration\OneDriveArchiver\OneDriveArchiver\Program.cs" initialLine="15">
            <startOffsets>
              <option value="275" />
            </startOffsets>
            <endOffsets>
              <option value="296" />
            </endOffsets>
          </properties>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>